{# @var ea \EasyCorp\Bundle\EasyAdminBundle\Context\AdminContext #}
{% extends '@!EasyAdmin/crud/includes/_delete_form.html.twig' %}
<form method="post" id="delete-form" style="display: none">
    <input type="hidden" name="token" value="{{ csrf_token('ea-delete') }}" />
</form>

<div id="modal-delete" class="modal fade">
    <div class="modal-dialog">
        <div class="modal-content">
            <div class="modal-body">
                {{ form_row(form.message, { 'label': 'Message' }) }}
            </div>
            <div class="modal-footer">
                <button type="button" data-dismiss="modal" class="btn btn-secondary">
                    <span class="btn-label">{{ 'action.cancel'|trans([], 'EasyAdminBundle') }}</span>
                </button>

                <button type="button" data-dismiss="modal" class="btn btn-danger" id="modal-delete-button" form="delete-form">
                    <span class="btn-label">{{ 'action.delete'|trans([], 'EasyAdminBundle') }}</span>
                </button>
            </div>
        </div>
    </div>
</div>
